<?php
/**
 * @version    $Id$
 * @package    IT_Theme_Framework
 * @author     InnoThemes Team <support@innothemes.com>
 * @copyright  Copyright (C) 2012 InnoThemes.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Websites: http://www.innothemes.com
 */

if ( is_active_sidebar( 'left-sidebar' ) ) :

dynamic_sidebar( 'left-sidebar' );

else :
?>
	<div class="widget widget_text">
		<h3 class="widget-title"><?php _e( 'Primary Sidebar', IT_THEME_TEXTDOMAIN ); ?></h3>
		<div class="textwidget">
			<?php
			printf(
				__( 'This is the Primary Sidebar Area. You can add content to this area by visiting your %1$s and adding new widgets to this area.', IT_THEME_TEXTDOMAIN ),
				'<a href="' . admin_url( 'widgets.php', 'http' ) . '"><b>' . __( 'Widgets Panel', IT_THEME_TEXTDOMAIN ) . '</b></a>'
			);
			?>
		</div>
	</div>
<?php
endif;
